1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

cisos on 3.10oe

Discussion in 'Sony PSP - Homebrew software' started by cooki3, Feb 11, 2007.

  1. cooki3

    cooki3 Guest

    ive compressed gta: vice city stories to a ciso bt when i try to play it on my psp it comes up wit the error code '80020148' im using devhook v0.54 nd have tried umd emulator v0.8, i have also tried installin fastloader wit no luck. any 1 got any ideas wot i have 2 do?
     
  2. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
    first off, NEVER compress gta games, theyll lag and you need to have a umd to play vcs.
     
  3. cooki3

    cooki3 Guest

    will any umd do nd it wnt even load so laggin isnt a problem rite now
     
  4. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
    not sure if umd vids or music will work but demos or a game will.
     
  5. cooki3

    cooki3 Guest

    i jst tried runnin it wit a game nd im stil gettin the same message r there any changes i can make in the recovery menu?
     
  6. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
    try changing the sfo verison to 2.xx
     
  7. cooki3

    cooki3 Guest

    it still comein up wit the same message even after i changed it
     

Share This Page